hoseyn sahebi 21 تیر 1395 بدون نظر 26 بازدید وردپرس

وردپرس ۴.۵.۳ اکنون در دسترس است. این نسخه یک انتشار امنیتی برای همه‌ی نسخه‌های قبلی است و ما قویاً شما را به به‌روز رسانی فوری سایت‌تان به آن تشویق می‌کنیم.

نسخه‌های ۴.۵.۲ به قبل وردپرس چندین ایراد امنیتی داشتند که از جمله‌ی آن‌ها می‌توان به انتقال مسیر گذرگاه در حالت کاستومایزر، دو مشکل مختلف مربوط به XSS، افشای اطلاعات تاریخچه‌ی بازبینی، منع سرویس oEmbed، حذف غیر مجاز محتوا از یک پست، تغییر رمزعبور از طریق یک کوکی به سرقت رفته و چند مشکل کم خطرتر در رابطه با sanitize_file_name اشاره کرد. این مشکلات توسط افراد و تیم‌های مختلفی مثل تیم تحقیقات Wordfence، شرکت Automattic، شرکت Alley Interactive، و خود تیم امنیتی وردپرس کشف و گزارش شده‌اند.

از همه‌ی گزارش‌دهندگان به خاطر حس اکتشافی و مسئولیت پذیرانه‌ی آن‌ها سپاس گزاریم.

علاوه بر مشکلات امنیتی ذکر شده، در نسخه‌ی ۴.۵.۳ از وردپرس ۱۷ باگ از نسخه‌های ۴.۵، ۴.۵.۱ و ۴.۵.۲ تصحیح شده است. برای اطلاعات بیشتر می‌توانید یادداشت‌های انتشار یا صفحه‌ی مربوط به لیست تغییرات مربوط به این نسخه را ببینید.

این نسخه را می‌توانید از این صفحه دانلود کرده یا از طریق بخش Dashboard → Updates موجود در پنل وردپرس خود به سادگی با کلیک بر روی گزینه‌ی Update Now به‌روز رسانی نمایید. سایت‌هایی که از به‌روز رسانی خودکار پس‌زمینه پشتیبانی می‌کنند از هم‌اینک در حال به‌روز رسانی شدن به نسخه‌ی ۴.۵.۳ وردپرس هستند.

وردپرس از همه‌ی افرادی که در انتشار نسخه‌ی ۴.۵.۳ به آن‌ها کمک کردند تشکر می‌کند.

نظرات کاربران (0)